﻿
header
{
    behavior: url(/aa/styles/iefix/boxsizing.htc);
}
body {
}
.thirdWidthFeatureBorder .richTextEditor
{
	height:165px !important;
}
.rewardListItem {
    position: inherit !important;
    margin-right:0 !important;
    cursor:pointer;
    height: 210px;
}
.rewardListTitle {
    width: 210px !important;
    position: relative !important;
}
.rewardContainer a {
    display:inline-block;
}
.super
{
    font-size:50%;
    vertical-align:baseline!important;
}
#headerInner header.header
{
    width:940px;
}
.gridRow1 .singleCol
{
    margin-right: 6px;
}
.gridRow1 .singleCol .productWrapper
{
    background-color: transparent;
}
.gridRow1 .singleCol .productWrapper a
{
    text-decoration: none;
}
.gridRow1 .singleCol .productImageContainer
{
    background-color: transparent;
}
.btnPriorityTwo, .btnPriorityThree
{
    float:left;
}
.inlineCTA
{
    width: 90% !important;
}

